DLA-1778-1

NameDLA-1778-1
Descriptionsymfony - security update
SourceDebian LTS
ReferencesCVE-2019-10909, CVE-2019-10910, CVE-2019-10911, CVE-2019-10913

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
symfony (PTS)jessie2.3.21+dfsg-4+deb8u3vulnerable
jessie (security)2.3.21+dfsg-4+deb8u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
symfonysourcejessie2.3.21+dfsg-4+deb8u5

Search for package or bug name: Reporting problems